
Zorg.silverpeas.components.rssaggregator.model.SPChannelPK#getTableName()Ljava/lang/String;z
prssAggregator/rssAggregator-library/src/main/java/org/silverpeas/components/rssaggregator/model/SPChannelPK.java5 5("1*.
16 6("
6 6(
SC_Rss_ChannelsB=;
9org.silverpeas.components.rssaggregator.model.SPChannelPKH